

body {
	font-family: 'Lato', sans-serif;
	color: #666;
	line-height: 22px;
}
a, a:active, a:focus, 
button, button:focus, button:active, 
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
    outline: none;
    outline: 0;
}
a:focus, a:hover {
	text-decoration: none;
}

input::-moz-focus-inner {
    border: 0;
}
header {
	position: fixed;
	left: 0;
	right: 0;
	background-color: #fff;
	z-index: 1;
}
.transition {
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out
}

.transition:hover {
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out
}

.divisor {
	height: 1px;
	background: #E0E0E0;
	width: 100%
}

input {
	outline: none !important;
}

.bg-faded {
	background-color: #fff
}

.navbar {
	padding: 30px 0;
}

.nav-item a {
	text-transform: uppercase;
	font-weight: 700;
	color: #888;
	letter-spacing: 1px;
	font-size: 13px
}

.nav-item.active a {
	color: #000;
	font-weight: 900
}

.navbar-nav .nav-item:last-child a {
	padding-right: 0
}
.navbar-toggler-right{
	right: 0;
}

.navbar-toggler {
	z-index: 50;
	padding-left: 0;
	padding-right: 0;
}

.navbar-brand {
	position: relative;
	z-index: 10
}

.navbar-brand:hover {
	opacity: .7
}

footer {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
}

footer #social a {
	display: inline-block;
	margin-right: 20px;
	color: #000
}

footer #social a:hover {
	color: #666
}

footer #info p {
	margin: 15px 0;
	font-size: 13px
}

footer #info span {
	font-weight: 900;
	color: #000
}

footer #info a {
	display: inline-block;
	color: #666;
	font-size: 13px
}

footer #info a:hover {
	color: #000;
	text-decoration: none
}

#start a {
	font-size: 35px;
	text-transform: uppercase;
	color: #000;
	line-height: 1.2;
	display: inline-block;
	font-weight: 900
}

#start a.active {
	color: #CECDCF
}

#start a:hover {
	text-decoration: none;
	color: #CECDCF
}

h2 {
	font-size: 20px;
	font-weight: 900;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 30px;
	color: #000
}

p {
	font-size: 14px;
	line-height: 1.4
}

.space h2 {
	font-weight: 700
}

.space a {
	color: #666;
	text-decoration: underline
}

.space a:hover {
	color: #000
}

.space p {
	line-height: 1.8
}

.space img {
	margin-bottom: 10px
}

.space img:hover {
	opacity: .8
}

#brand-list p {
	line-height: 1.6;
	font-size: 16px
}

#brand-list a {
	color: #666;
	text-transform: uppercase
}

#brand-list a:hover {
	color: #000;
	text-decoration: none
}

.space a {
	display: inline-block !important
}

#contatti a {
	color: #000;
}

#contatti .divisor {
	margin-top: 23px
}

#contatti p strong:first-child {
	margin-top: 10px
}

#contatti p strong {
	color: #333
}

#contatti p {
	margin-top: 30px
}

#contatti input[type=text],
#contatti input[type=email],
#contatti textarea {
	border-bottom: 1px solid #E0E0E0;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	padding: 10px 0;
	width: 100%;
	margin-top: 20px;
	color: #666
}

textarea {
	resize: none;
}

#contatti form input[type=text] {
	margin-top: 0
}

#contatti #contatti-place {
	margin-top: 50px
}

#contatti input[type="submit"] {
	cursor: pointer;
	border: 1px solid transparent;
	background-color: transparent;
	background-image: url(img/arrow.png);
	background-size: 25px 6px;
	background-position: right center;
	background-repeat: no-repeat;
	color: #000;
	text-transform: uppercase;
	font-weight: 900;
	padding-right: 30px;
	padding-left: 0
}

#contatti input[type="submit"]:hover {
	opacity: 0.5;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out
}
.help-block {
	display: block;
	color: red;
}

#general p strong {
	font-family: 'Lato', sans-serif;
	font-weight: 700
}

#general li {
	font-family: 'Lato', sans-serif;
	font-size: 14px
}
#main > .container {
	display: table;
	padding-top: 35px;
	padding-bottom: 35px;
}

#main > .container > div {
	display: table-cell;
	vertical-align: middle;
}

label[for="privacy"] {
	margin-left: 5px;
}

#start {
	background-image: url('../img/background.jpg');
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
}

.navbar-light .navbar-nav .nav-link:focus {
	color: rgba(0,0,0,.5);
}
.modal {
	display: none;
	width: 100%;
	max-width: 660px;
}
.modal .divisor {
	margin: 20px 0;
}
.modal a {
	word-break: break-word;
	color: #000;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.modal a:hover, #contatti a:hover {
	opacity: 0.5;
}

#scroll-top {
	color: #666;
	position: fixed;
	bottom: 80px;
	right: 15px;
	display: none;
}
#scroll-top:hover {
	color: #000;
}

.inv {
	display: none;
}

@media (min-width: 991px) and (max-width:1300px) {
	#brand-list p {
		line-height: 1.6;
		font-size: 16px
	}
	.space h2 {
		margin-bottom: 10px
	}
	.space p {
		line-height: 1.3
	}

}

@media (min-width: 991px) {
	.navbar-toggleable-md #navbarToggler {
		display: inline !important
	}
	.navbar-toggleable-md #navbarToggler ul {
		float: right
	}
	.navbar-toggleable-md .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem
	}

}

@media (max-width:990px) {
	#navbarToggler .navbar-nav {
		padding-top: 20px
	}
	.navbar-light .navbar-toggler {
		border-color: transparent;
		cursor: pointer
	}
#start {
		background-image: none;
	}

}

@media (max-width:767px) {


	#contatti .offset-md-1 h2,
	.space h2 {
		margin-top: 50px
	}
	


}

@media (max-width: 520px) {
	.navbar-brand img {
		width: 250px !important
	}
	footer #social {
		margin-bottom: 20px
	}
}

@media (max-width: 480px) {
	.navbar-brand img {
		width: 200px !important
	}
}